       " 9 "" "" ""

NAME
compile-test - A testcase that should compile correctly

SYNOPSIS
compile-test ::=
  (source*, lib*, requirement*, purpose, if-fails?)

ATTRIBUTES
Name | Type | Value | Purpose
filename | #REQUIRED | CDATA | The name of the file associated with this element
name | #IMPLIED | CDATA | The name of the element being declared to referenced